@charset "utf-8";
/* CSS Video - Destaque  */

/* Quadro Geral */
#Vid_Des_Are_Ger{
	width:100%;
	display:table;
	margin:22px 0 0 0;
	}
	
/* Area Imagem */
.Vid_Des_Img{
	width:260px;
}
	
	/* Area Imagem - img*/
	.Vid_Des_Img img{
		width:260px;
		height:145px;
		background:#333;
	}
		
	/* Descricao */
	.Vid_Des_Des{
		margin:10px 0;
		font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#CCC;
	}
	
/* Descricao */
.Vid_Des_Are_Vid{
	width:260px;
	display:table;		
}
















